@media screen and (max-width: 992px) {
    * {
        box-sizing: border-box !important;
    }

    .container {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }

    #main-submersible .container {
        width: 100%;
    }

    body #main {
        background-image: none;
        background-color: #182132;
    }

    body header p,
    body footer p {
        margin: 0;
    }

    .main-logo {
        display: block;
        width: 100%;
        text-align: center;
    }

    .main-logo:after {
        content: '';
        display: table;
        clear: both;
    }

    .main-logo img {
        float: none;
        margin-left: 0;
    }

    .header_top__desc {
        display: none;
    }

    .header_top .zakaz {
        float: none;
        width: 100%;
        text-align: center;
    }

    .header_top .phone {
        float: none;
        width: 100%;
        text-align: center;
    }

    body header .phone p span {
        margin-left: 0;
    }

    body header .phone p.work-time {
        display: none;
    }

    body header .email,
    body footer .email {
        left: 0;
    }

    .header_top .btn {
        display: none;
    }

    body header .phone img {
        display: none;
    }

    body header .langv {
        margin-top: 12px;
    }

    body header .langv:after {
        content: '';
        display: table;
        clear: both;
    }

    body header .langv .rus {
        top: 0;
    }

    body header .langv .eng {
        top: 0;
    }

    body header .header_menu ul {
        display: block;
        padding-top: 0;
        background: #193760;
    }

    body header .header_menu {
        background: #132a49;
        width: 100%;
    }

    .main-menu li {
        display: block;
        line-height: 40px;
    }

    body header .main-menu li a {
        font-size: 14px;
    }

    .navbar {
        position: relative;
    }

    .main-menu {
        position: absolute;
        top: 60px;
        left: -295px;
        width: 280px;
        padding-left: 15px;
        padding-right: 0;
    }

    .navbar__btn-menu {
        display: block;
        height: 60px;
    }

    .navbar__bar-group {
        position: relative;
        top: 12px;
        width: 36px;
        height: 36px;
        cursor: pointer;
    }

    .navbar__bar {
        display: block;
        height: 4px;
        background: #ffffff;
        margin-bottom: 12px;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }

    .linked--mob-hide {
        display: none;
    }

    .bar1__active {
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        -webkit-transform-origin: 0 100%;
        -ms-transform-origin: 0 100%;
        transform-origin: 0 100%;
    }

    .bar2__active {
        -webkit-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
        transform: rotate(135deg);
        -webkit-transform-origin: 17px 0;
        -ms-transform-origin: 17px 0;
        transform-origin: 17px 0;
    }

    .banner-sale {
        position: relative;
        margin: 20px auto;
        top: 0;
    }

    body #main .circle {
        display: none;
    }

    #larssen #main {
        min-height: auto;
    }

    #larssen #main h1 {
        font-size: 26px;
        text-align: center;
    }

    #main-submersible h1 {
        font-size: 32px;
    }

    #content h1 {
        font-size: 32px;
        margin-bottom: 20px;
    }

    #content img {
        display: block;
        float: none;
        width: 100%;
        max-width: 250px;
        margin: 0 auto;
    }

    #content img.right {
        float: none;
    }

    #content p {
        font-size: 18px;
        text-indent: 0;
        margin: 10px 0;
    }

    #content li {
        font-size: 18px;
        margin-left: 10px;
    }

    #main-submersible.purchase {
        height: auto;
        min-height: auto;
        background-image: none;
        background-color: #182132;
        padding-bottom: 10px;
    }

    .breadcrumbs-container {
        display: none;
    }

    h2 {
        font-size: 22px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    body #main h3 {
        font-size: 20px;
    }

    body #main {
        padding-bottom: 10px;
    }

    .page-desc {
        text-align: center;
    }

    .form-adv__list {
        display: block;
        text-align: center;
    }

    .form-adv__item {
        width: 100%;
    }

    .form-adv__item::after {
        display: none;
    }

    .form-adv__figure {
        display: none;
    }

    .form-adv__text {
        font-size: 16px;
    }

    .form-adv__price {
        position: static;
        margin-top: 20px;
    }

    #works .container {
        padding-left: 15px;
        padding-right: 15px;
    }

    #works {
        margin-top: 0;
        overflow: visible;
    }

    #works .items {
        display: block;
        text-align: center;
        padding: 5px 0;
    }

    #works .items img {
        width: 80px;
    }

    .items:after {
        content: '';
        display: table;
        clear: both;
    }

    .items_pic {
        display: block;
        float: left;
        width: 80px;
    }

    #works .items p {
        display: block;
        margin: 20px 0 0 0;
        padding-left: 100px;
    }

    #sertificate,
    #technics,
    #business,
    #video {
        display: none;
    }

    #steps .step_top {
        margin-top: 0;
    }

    #steps .step_top .arl,
    #steps .step_top .arp,
    #steps .step_top .sarr {
        display: none;
    }

    #steps .step_top:after {
        content: '';
        display: table;
        clear: both;
    }

    #steps .step_top .step {
        text-align: center;
    }

    #steps .step_top .step:after {
        content: '';
        display: table;
        clear: both;
    }

    #steps .step_top img {
        float: none;
        margin-top: 20px;
        margin-right: 0;
    }

    #steps .step_top .p4_img {
        float: none;
        height: auto;
        margin-right: 0;
    }

    #steps .step_top p {
        float: none;
        width: 100%;
        text-align: center;
        margin-top: 0;
    }

    #steps .step_top .p4 {
        width: 100%;
        text-align: center;
        margin-top: 0;
        margin-right: 0;
    }

    #steps .step_top .step p {
        position: static;
    }

    #steps .step_top p {
        display: block;
        margin-right: 0;
    }

    #smeta form {
        width: 100%;
    }

    #contacts {
        background: none;
        min-height: auto;
    }

    #contacts .button_duble,
    #contacts #spb img.office,
    #contacts .moskow img {
        display: none;
    }

    #contacts #spb {
        position: static;
        width: 100%;
        height: auto;
    }

    #contacts h2 {
        position: static;
        margin-top: 0;
        margin-bottom: 20px;
    }

    #contacts .moskow {
        position: static;
        width: 100%;
        opacity: 1;
        margin-bottom: 20px;
    }

    #contacts #spb.moskow .text {
        position: static;
    }

    .clients__list img {
        width: 80px;
    }

    #clients {
        min-height: auto;
    }

    #clients h2 {
        padding-top: 20px;
        padding-bottom: 20px;
        margin-top: 0;
    }

    .clients__list {
        display: block;
    }

    .clients__list:after {
        content: '';
        display: table;
        clear: both;
    }

    .clients__item {
        display: block;
        float: left;
        width: 50%;
    }

    #larssen #main form .btn {
        top: 0;
        margin-top: 10px;
    }

    #smeta form {
        text-align: center;
    }

    #smeta form:after {
        content: '';
        display: table;
        clear: both;
    }

    #smeta input {
        float: none;
        display: inline-block;
    }

    #smeta .btn {
        position: static;
        float: none;
        margin: 0 auto 10px;
    }

    body footer {
        padding-top: 10px;
    }

    body footer .phone img {
        display: none;
    }

    .footer__container {
        display: block;
        text-align: center;
    }

    body footer img {
        float: none;
        margin-left: 0;
    }

    body footer .phone {
        width: 100%;
    }

    body footer .zakaz {
        width: 100%;
        margin-top: 10px;
    }

    body footer p {
        display: block;
        width: 100%;
        margin: 0;
        text-align: center;
    }

    body footer .email {
        position: static;
        width: 100%;
    }

    body footer .zakaz .btn {
        display: none;
    }

    #works .left {
        float: none;
        width: 100%;
        margin-top: 20px;
    }

    #works .right {
        float: none;
        width: 100%;
        height: auto;
        background-image: none;
    }

    #works .right form {
        width: 100%;
        height: auto;
        padding-bottom: 10px;
        margin-top: 20px;
    }

    #works .right form .btn {
        width: 235px;
        height: 40px;
        line-height: 40px;
    }

    .purchase>.container>p {
        font-size: 20px;
    }

    #drill_techniks .item .text h4,
    #drill_techniks .item .text h1 {
        font-size: 20px;
        margin: 0;
        text-align: center;
    }

    #drill_techniks .item .text .text_price {
        font-size: 20px;
    }

    #drill_techniks .item .text span {
        font-size: 20px;
    }

    #drill_techniks .item .text h5 {
        font-size: 20px;
        margin: 0 0 10px;
    }

    .dumping-card__desc {
        line-height: 1.4;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        height: 70px;
    }

    .dumping_price {
        font-size: 22px;
    }

    .dumping__cur {
        font-size: 14px;
    }

    .advantages__row {
        display: block;
    }

    .advantages__wrapper {
        width: 100%;
    }

    .l5Card {
        width: 100%;
        margin-right: 0;
    }

    .l5Card .slid-block {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .l5Card .slid {
        width: 50%;
    }

    .l5Card .text {
        width: 50%;
    }
}

@media screen and (max-width: 800px) {
    .step__line-wrap {
        display: none;
    }

    .step {
        width: 320px;
        float: none;
        margin: 0 auto 40px;
    }

    .step__col--arr {
        display: none;
    }

    .steps__wrapper--top {
        margin-bottom: 0;
    }

    .container.otz {
        width: auto;
    }
}

@media screen and (max-width: 768px) {
    #drill_techniks .item .slid {
        display: none;
    }

    #drill_techniks .item .text {
        float: none;
        background: #f6f6f6;
        width: 100%;
        padding: 5px;
        margin-bottom: 20px;
    }

    #larssen #main form {
        width: 100%;
    }

    #main-submersible {
        height: auto;
        padding-bottom: 20px;
    }

    #main-submersible.purchase form {
        width: 100%;
        margin-right: 0;
    }

    #main-submersible form {
        float: none;
        width: 100%;
        height: auto;
        margin-top: 10px;
        margin-left: auto;
        margin-right: auto;
        padding: 5px 5px 10px;
    }

    #main-submersible form input {
        width: 90%;
    }

    #main-submersible form .form_btn {
        width: 90%;
        height: 40px;
        line-height: 40px;
        margin-top: 0;
    }

    #drill_techniks form {
        width: 100%;
        height: auto;
        padding: 5px;
    }

    #drill_techniks form input {
        width: 90%;
        margin-bottom: 10px;
    }

    #larssen-submersible .main-img_wrap {
        display: none;
    }

    #drill_techniks .slid-block {
        position: static;
        display: block;
        margin-bottom: 0;
    }

    .goods-desc {
        position: relative;
        top: 0;
        margin-bottom: 40px;
        padding-left: 20px;
    }

    .goods-desc:before {
        content: '';
        position: absolute;
        display: block;
        top: 0;
        left: 0;
        width: 5px;
        height: 100%;
        background: #dcdcdc;
    }

    #larssen-submersible #drill_techniks .item .text {
        margin-bottom: 10px;
    }

    .sub-prop td:first-child {
        padding-left: 0;
    }

    #drill_techniks .item .text span {
        margin-left: 0;
    }

    .references {
        width: 100%;
    }

    .ref-col {
        display: inline-block;
        float: none;
        width: auto;
        max-width: 300px;
    }

    .page-card #drill_techniks form {
        position: static;
        height: auto;
    }

    .page-card #drill_techniks form .btn {
        width: 90%;
    }

    .articles #href {
        display: block;
    }

    .articles #href>div {
        display: block;
        width: 100%;
    }

    .articles .art-flex {
        display: block;
    }

    .articles .art__col {
        width: 100%;
    }

    .articles #href .useful-info {
        border-right: 0;
        padding-left: 10px;
    }

    #articles h1 {
        font-size: 26px;
    }

    .google-form {
        display: block;
    }

    .google-form__title {
        width: 100%;
        margin-bottom: 15px;
    }

    .google-form form {
        width: 100%;
    }

    #smeta p.privacy_form {
        width: 100%;
    }

    p.privacy_form3 {
        width: 100%;
    }

    body footer .phone p.work-time {
        position: static;
        width: auto;
    }

    .dumping__col {
        float: none;
        width: 100%;
    }

    .pokupka-img {
        display: none;
    }

    #larssen-pokupka .coop {
        display: block;
        text-align: center;
        margin-top: 0;
    }

    #larssen-pokupka .coop .number {
        font-size: 100px;
        text-align: center;
    }

    #larssen-pokupka .coop h6 {
        margin-top: 0;
        margin-left: 0;
    }

    #larssen-pokupka .coop p {
        width: 100%;
        margin-left: 0;
    }

    .l5Card .slid-block {
        display: block;
    }

    .l5Card .slid {
        width: 100%;
    }

    .l5Card .text {
        width: 100%;
    }
}

@media screen and (max-width: 480px) {
    #works .items p {
        margin: 0 0 0 0;
    }

    #larssen #main form input {
        margin-bottom: 10px;
    }

    #larssen #main form input[name="phone"] {
        margin-bottom: 10px;
    }

    #larssen #main form .btn {
        margin-top: 0;
    }

    .privacy_form img {
        display: none;
    }

    body #main p {
        margin-left: 0;
    }

    #larssen #main form .conf_text {
        padding: 0 15px;
    }

    .privacy_form2 img {
        display: none;
    }

    .banner-sale {
        width: 100%;
    }

    .banner-sale:after {
        display: none;
    }

    .banner-sale__title {
        color: #fbb034;
    }

    #advantages {
        margin-top: 0;
    }

    #smeta h5 {
        font-size: 22px;
    }

    #smeta input {
        width: 235px;
        height: 40px;
        line-height: 40px;
        margin: 0 auto 10px;
    }

    #smeta .btn {
        width: 235px;
        height: 40px;
        line-height: 40px;
    }

    #smeta p.privacy_form {
        position: static;
        width: 100%;
        margin-top: 0;
        margin-left: 0;
    }

    #steps .bg {
        width: 100%;
        padding-bottom: 1px;
    }

    body header .langv p {
        left: 0;
    }

    #steps .step_top .p6 {
        margin-top: 0;
        margin-bottom: 20px;
    }

    .sub-advantages {
        display: block;
        padding-top: 0;
        padding-left: 15px;
        padding-right: 15px;
    }

    .vant {
        width: auto;
        text-align: center;
        margin-bottom: 10px;
    }

    .container-google-form {
        display: none;
    }

    .google-form__input {
        margin-bottom: 5px;
    }

    .text_price_new {
        display: block;
        margin-top: 5px;
    }

    .step {
        width: 100%;
    }

    p.privacy_form2 {
        width: 100%;
    }

    .dumping {
        margin-left: 0;
    }

    .dumping-card__btn {
        width: 100%;
    }

    .dumping-card__desc {
        font-size: 18px;
        height: auto;
    }

    .dumping input {
        width: 100%;
    }

    .dumping .btn {
        width: 100%;
    }

    .dumping-card {
        top: 0;
        left: 0;
    }

    .dumping-card__img-wrap::before {
        display: none;
    }

    .dumping__col {
        padding-left: 0;
        padding-right: 0;
    }

    .dumping_modal-form .form-adv {
        opacity: 0;
        height: 1px;
    }

    .dumping_modal-form .form__right {
        float: none;
        width: 100%;
    }

    .dumping_modal-form .form__right input {
        width: 100%;
    }

    .map-header {
        font-size: 24px;
    }
}